.t509 .t-section__descr {
    max-width: unset;
}
.description {
    display: flex;
    margin: 0 auto;
    max-width: 560px;
}
.list-container {
    display: flex;
    justify-content: space-around;
}
.list-title {
    display: flex;
    font-size: 25px;
    font-weight: 500;
    text-align: left;
    margin-bottom: 15px;
}
.list-wrapper {
    max-width: 460px;
}
.list-wrapper._first {
    margin-right: 30px;
}
.list-wrapper ul {
    margin-bottom: 30px;
}

.co-ifo {
    color: white;
    font-family: 'Roboto',Arial,sans-serif;
    margin-bottom: 5px;
    font-size: 14px;
}
.co-ifo._title {
    margin-top: 50px;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 10px;
}

@media screen and (max-width: 940px) {
    .list-container {
        flex-direction: column;
        align-items: center;
    }
    .list-wrapper._first {
        margin-right: 0;
    }
    .list-title {
       justify-content: center;
        margin-bottom: 10px;
    }
    .list-wrapper ul {
        margin-bottom: 20px;
    }
}
